Settlements Banks
Store Settlement Bank
Name
Value
Name
Type
Description
curl --location 'https://api.backend.dotapay.ng/api/v1/settlement-banks/' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data '{
"name": "Jane Doe",
"account_no": "1234567890",
"account_name": "Jane Doe",
"bank_code": "044",
"bank_slug": "access-bank"
}
'const axios = require('axios');
let data = JSON.stringify({
"name": "Jane Doe",
"account_no": "1234567890",
"account_name": "Jane Doe",
"bank_code": "044",
"bank_slug": "access-bank"
});
let config = {
method: 'post',
maxBodyLength: Infinity,
url: 'https://api.backend.dotapay.ng/api/v1/settlement-banks/',
headers: {
'Authorization': 'Bearer ',
'Content-Type': 'application/json'
},
data : data
};
axios.request(config)
.then((response) => {
console.log(JSON.stringify(response.data));
})
.catch((error) => {
console.log(error);
});
Update Settlement Banks
Headers
Name
Value
Name
Type
Description
Path Parameters
Single Settlement Banks
Headers
Name
Value
Path Parameters
Settlement Banks List
Headers
Name
Value
Sample Request
Last updated